.left {
  float: left !important;
}
.right {
  float: left !important;
}
.not-auth__reg-message,
.popup-authorization {
  position: relative;
  width: 379px;
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0,0,0,0.5);
  z-index: 9999;
  margin: 0 auto;
  overflow: hidden;
  box-sizing: border-box !important;
}
.not-auth__reg-message .btn-close,
.popup-authorization .btn-close {
  top: 10px;
  right: 10px;
  opacity: 1;
}
.not-auth__reg-message .auth-layout,
.popup-authorization .auth-layout {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0.7;
  background: #fff;
  z-index: 100;
}
.not-auth__reg-message .auth-layout #auth-loader,
.popup-authorization .auth-layout #auth-loader {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -25px;
  margin-left: -25px;
}
.not-auth__reg-message .auth,
.popup-authorization .auth {
  padding: 0 40px;
  width: 379px;
  position: absolute;
  display: block;
  left: 379px;
  top: 0;
  box-sizing: border-box !important;
}
.not-auth__reg-message .auth__text,
.popup-authorization .auth__text {
  margin-bottom: 15px;
  font-weight: normal;
  text-transform: none;
  font: 12px/16px 'museo_sans_cyrl500';
}
.not-auth__reg-message .auth__link,
.popup-authorization .auth__link {
  text-decoration: underline;
}
.not-auth__reg-message .auth__separator,
.popup-authorization .auth__separator {
  width: 100%;
  height: 1px;
  position: absolute;
  left: 0;
  right: 0;
  background: #ededed;
}
.not-auth__reg-message .auth__header,
.popup-authorization .auth__header {
  color: #706f6f;
  font-family: "museo_sans_cyrl500";
  font-size: 18px;
  margin-bottom: 15px;
  margin-top: 28px;
}
.not-auth__reg-message .auth__question,
.popup-authorization .auth__question {
  background: #fcefef;
  font: 14px/20px 'museo_sans_cyrl500';
  color: #878787;
  padding: 30px 40px;
  text-align: center;
  margin: 0 -40px;
}
.not-auth__reg-message .auth__social,
.popup-authorization .auth__social {
  font: 14px/13px 'museo_sans_cyrl700';
  color: #3c3c3b;
  text-transform: uppercase;
}
.not-auth__reg-message .auth__social-form input.text,
.popup-authorization .auth__social-form input.text {
  width: 100%;
  height: 41px;
  background-color: #fff;
  font-family: "museo_sans_cyrl700";
  font-size: 11px;
  box-sizing: border-box;
  margin: 0;
  border-radius: 0;
  position: relative;
  color: #1d1d1b;
  margin-bottom: -1px;
}
.not-auth__reg-message .auth__social-form input.text:hover,
.popup-authorization .auth__social-form input.text:hover {
  background: #fafafa;
  border-color: #dadada;
}
.not-auth__reg-message .auth__social-form .input-text-holder-error,
.popup-authorization .auth__social-form .input-text-holder-error {
  z-index: 1;
}
.not-auth__reg-message .auth__social-form .input-text-holder input:first-of-type,
.popup-authorization .auth__social-form .input-text-holder input:first-of-type {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.not-auth__reg-message .auth__social-form .input-text-holder input:last-of-type,
.popup-authorization .auth__social-form .input-text-holder input:last-of-type {
  border-bottom: 1px solid #dadada;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}
.not-auth__reg-message .auth__social-form .input-text-holder .error,
.popup-authorization .auth__social-form .input-text-holder .error {
  margin: 5px 1px;
  font: 11px/14px 'museo_sans_cyrl500';
  text-transform: none;
  font-weight: normal;
  color: #c33;
}
.not-auth__reg-message .auth__social-form .send-text,
.popup-authorization .auth__social-form .send-text {
  color: #575756;
  font-size: 12px;
  font-family: 'museo_sans_cyrl500';
  width: 100%;
  text-transform: none;
}
.not-auth__reg-message .auth__social-form__password,
.popup-authorization .auth__social-form__password,
.not-auth__reg-message .auth__social-form label,
.popup-authorization .auth__social-form label {
  float: none;
  color: #b2b2b2;
  font-family: "museo_sans_cyrl500";
  font-size: 11px;
  text-transform: none;
  cursor: pointer;
}
.not-auth__reg-message .auth__social-form__password,
.popup-authorization .auth__social-form__password {
  float: right;
  margin-bottom: 13px;
  text-decoration: underline;
}
.not-auth__reg-message .auth__social-form__password:hover,
.popup-authorization .auth__social-form__password:hover {
  color: #3c3c3b;
}
.not-auth__reg-message .auth__social-form__anchor,
.popup-authorization .auth__social-form__anchor {
  color: #9d9d9c;
  font-family: "museo_sans_cyrl700";
  font-size: 11px;
  text-decoration: underline;
  text-transform: none;
  margin-top: 13px;
}
.not-auth__reg-message .auth__social-form__submit-btn,
.popup-authorization .auth__social-form__submit-btn {
  width: 100%;
  height: 40px;
  background: #fff;
  color: #7cad50;
  display: block;
  text-align: center;
  line-height: 30px;
  margin-top: 21px;
  margin-bottom: 21px;
  font: 12px 'museo_sans_cyrl700';
  text-transform: uppercase;
  border: 3px solid;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  box-sizing: border-box !important;
}
.not-auth__reg-message .auth__social-form__submit-btn:hover,
.popup-authorization .auth__social-form__submit-btn:hover {
  background: #7cad50;
  color: #fff;
  border-color: #7cad50;
}
.not-auth__reg-message .auth__social-form #auth-remember,
.popup-authorization .auth__social-form #auth-remember {
  width: 14px;
  height: 14px;
  margin: 0;
  cursor: pointer;
}
.not-auth__reg-message .auth__social-text,
.popup-authorization .auth__social-text {
  text-transform: none;
  margin-top: 14px;
}
.not-auth__reg-message .auth__social-text a,
.popup-authorization .auth__social-text a {
  text-decoration: underline;
}
.not-auth__reg-message .auth__social-text a:hover,
.popup-authorization .auth__social-text a:hover {
  color: #1d1d1b;
}
.not-auth__reg-message .auth__social-buttons,
.popup-authorization .auth__social-buttons {
  text-align: center;
  margin: 0 -10px -10px;
  line-height: 0;
}
.not-auth__reg-message .auth__social-buttons li,
.popup-authorization .auth__social-buttons li {
  display: inline-block;
  margin: 0 5px 10px;
  vertical-align: top;
}
.not-auth__reg-message .auth__social-buttons li a,
.popup-authorization .auth__social-buttons li a {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  height: 40px;
  width: 93px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  text-decoration: none;
}
.not-auth__reg-message .auth__social-buttons li a:hover,
.popup-authorization .auth__social-buttons li a:hover {
  opacity: 0.8;
}
.not-auth__reg-message .auth__social-buttons li a:after,
.popup-authorization .auth__social-buttons li a:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
}
.not-auth__reg-message .auth__social-buttons li.Google a,
.popup-authorization .auth__social-buttons li.Google a {
  background: #d95232;
  color: #fff;
  line-height: 40px;
  overflow: hidden;
  text-indent: 200px;
}
.not-auth__reg-message .auth__social-buttons li.Google a:after,
.popup-authorization .auth__social-buttons li.Google a:after {
  width: 21px;
  height: 21px;
  margin-top: -10px;
  margin-left: -5px;
  background: url("../images/x24.svg") no-repeat -122px -121px;
}
.not-auth__reg-message .auth__social-buttons li.Facebook a,
.popup-authorization .auth__social-buttons li.Facebook a {
  float: left;
  background: #4264b5;
}
.not-auth__reg-message .auth__social-buttons li.Facebook a:after,
.popup-authorization .auth__social-buttons li.Facebook a:after {
  width: 11px;
  height: 21px;
  margin-top: -10px;
  margin-left: -5px;
  background: url("../images/x24.svg") no-repeat -294px -624px;
}
.not-auth__reg-message .auth__social-buttons li.VKontakte a,
.popup-authorization .auth__social-buttons li.VKontakte a {
  background: #6283a9;
}
.not-auth__reg-message .auth__social-buttons li.VKontakte a:after,
.popup-authorization .auth__social-buttons li.VKontakte a:after {
  width: 25px;
  height: 15px;
  margin-top: -7px;
  margin-left: -13px;
  background: url("../images/x24.svg") no-repeat -263px -627px;
}
.not-auth__reg-message .auth__social-buttons li.Odnoklassniki a,
.popup-authorization .auth__social-buttons li.Odnoklassniki a {
  background: #f4811f;
  line-height: 40px;
}
.not-auth__reg-message .auth__social-buttons li.Odnoklassniki a .icon-odnoklassniki,
.popup-authorization .auth__social-buttons li.Odnoklassniki a .icon-odnoklassniki {
  display: inline-block;
  vertical-align: middle;
  width: 20px;
  height: 20px;
  fill: #fff;
  stroke-width: 0;
}
.not-auth__reg-message .auth__license,
.popup-authorization .auth__license {
  color: #706f6f;
  font: 9px/16px 'museo_sans_cyrl500', sans-serif;
  text-transform: none;
  margin-bottom: 30px;
}
.not-auth__reg-message .auth__license a,
.popup-authorization .auth__license a {
  text-decoration: underline;
  color: #706f6f;
}
.not-auth__reg-message .auth__license a:hover,
.popup-authorization .auth__license a:hover {
  color: #261c1a;
}
.not-auth__reg-message .auth__footer,
.popup-authorization .auth__footer {
  color: #9d9d9c;
  font: 11px/16px 'museo_sans_cyrl700', sans-serif;
}
.not-auth__reg-message .auth__footer a,
.popup-authorization .auth__footer a {
  text-decoration: underline;
  color: #4264b5;
}
.not-auth__reg-message .auth__footer a:hover,
.popup-authorization .auth__footer a:hover {
  color: #043ef9;
}
.not-auth__reg-message .auth__footer-grey,
.popup-authorization .auth__footer-grey {
  padding-top: 20px;
  margin-bottom: 30px;
}
.not-auth__reg-message .auth__footer-grey a,
.popup-authorization .auth__footer-grey a {
  color: #9d9d9c;
}
.not-auth__reg-message .auth__footer-grey a:hover,
.popup-authorization .auth__footer-grey a:hover {
  color: #1d1d1b;
}
.forgot-block .jsAuthBlock {
  border-right: 1px solid #9d9d9c;
  padding: 0 12px 0 0;
}
.forgot-block .jsRegisterBlock {
  margin: 0 0 0 10px;
}
.popup-authorization .auth__social-buttons {
  margin: 0 -10px 5px;
}
.welcome-block {
  padding-top: 59px;
  height: 515px;
}
/*.messageBox*/
/*position absolute*/
/*top 0*/
/*left 0*/
/*z-index 10001*/
/*background #ffffff*/
/*.error*/
/*height 41px*/
/*position absolute*/
/*color #cc3333*/
/*font 11px/41px 'museo_sans_cyrl500'*/
/*padding 0 20px*/
/*background #ffffff*/
/*border 1px solid #dadada*/
/*-webkit-border-radius 5px*/
/*-moz-border-radius 5px*/
/*border-radius 5px*/
/*box-sizing border-box*/
/*white-space nowrap*/
/*top 0*/
/*left 310px*/
/*&.left-side*/
/*left auto*/
/*&:before*/
/*&:after*/
/*right 0*/
/*left auto*/
/*margin-left 0*/
/*margin-right -17px*/
/*border-color transparent*/
/*&:before*/
/*border-left-color #dadada*/
/*border-width 8px*/
/*margin-top -8px*/
/*&:after*/
/*border-left-color #ffffff*/
/*border-width 9px*/
/*margin-top -9px*/
/*&:before*/
/*&:after*/
/*content ''*/
/*border solid transparent*/
/*position absolute*/
/*top 50%*/
/*left 0*/
/*margin-left -17px*/
/*&:before*/
/*border-right-color #dadada*/
/*border-width 8px*/
/*margin-top -8px*/
/*&:after*/
/*border-color transparent*/
/*border-right-color #ffffff*/
/*border-width 9px*/
/*margin-top -9px*/
.not-auth__reg-message {
  width: 379px;
  height: auto !important;
  position: absolute;
  top: 40px;
  right: -85px;
  overflow: visible;
  color: #706f6f;
  display: none;
  z-index: 9999;
  background-color: #fff;
  min-height: 100px;
  white-space: normal;
  letter-spacing: 0;
}
.not-auth__reg-message .popup-authorization {
  box-shadow: none;
}
.not-auth__reg-message .popup-authorization .auth-block,
.not-auth__reg-message .popup-authorization .register-block {
  padding-bottom: 30px;
}
.not-auth__reg-message:before {
  content: '';
  width: 17px;
  height: 17px;
  position: absolute;
  top: -9px;
  right: 118px;
  background-color: #fff;
  box-shadow: -1px -1px 3px rgba(0,0,0,0.1);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  filter: progid DXImageTransform Microsoft Matrix('auto expand', 0.707106781186548, -0.707106781186547, 0.707106781186547, 0.707106781186548);
}
.not-auth__reg-message .popup-authorization .auth__question {
  margin-top: 0;
}
.not-auth__reg-message .popup-window {
  width: auto;
}
.not-auth__reg-message .reg-message__close {
  position: absolute;
  width: 12px;
  height: 12px;
  right: 11px;
  top: 11px;
  background: transparent;
  cursor: pointer;
}
.not-auth__reg-message .reg-message__close svg {
  width: 12px;
  height: 12px;
  stroke: #afafaf;
  stroke-width: 1.2px;
}
.not-auth__reg-message .reg-message__close:hover svg {
  stroke: #706f6f;
}
.not-auth__reg-message li {
  margin: 0;
}
.not-auth__reg-message .reg-message__text {
  margin: 0 0 15px;
  font: 14px/20px 'museo_sans_cyrl500';
  color: #000;
}
.not-auth__reg-message .reg-message__text a {
  font: 14px/20px 'museo_sans_cyrl500';
  text-decoration: underline;
  color: #4364a6;
}
.not-auth__reg-message .reg-message__text a:hover {
  text-decoration: none;
}
.not-auth__reg-message .reg-message__title {
  margin: 0 0 10px;
  font: 12px 'museo_sans_cyrl500';
}
.not-auth__reg-message .auth__license {
  margin: 15px 0 0;
}
.auth-popup {
  display: block;
  height: auto !important;
  position: absolute;
  top: 150px;
  left: 50%;
  max-width: 420px;
  margin-left: -210px;
  overflow: visible;
  padding: 30px 40px 20px 40px;
  color: #706f6f;
  z-index: 999999;
  box-shadow: 0 4px 11px rgba(0,0,0,0.5);
  background-color: #fff;
  min-height: 100px;
  white-space: normal;
  letter-spacing: 0;
}
.auth-popup.card-holders-steps {
  box-shadow: none;
  padding: 0;
}
.auth-popup.card-holders-steps .auth-popup__content {
  padding: 35px 40px 25px 40px;
}
.auth-popup__title {
  margin: 0 -10px 25px 0;
  font: 18px/19px "museo_sans_cyrl500";
  color: #706f6f;
}
.auth-popup__title-grey {
  min-height: 60px;
  background: #f6f6f6;
}
.auth-popup__title-grey svg {
  width: 160px;
  height: 23px;
  margin: 22px 40px 0;
}
.auth-popup__title-grey span {
  display: block;
  padding: 10px 0 0;
  text-align: center;
  font: 16px/20px "museo_sans_cyrl500";
  color: #706f6f;
}
.auth-popup__title .star {
  width: 30px;
  height: 30px;
  float: left;
  margin: 0 5px 0 0;
  border: 3px solid #7cad50;
  border-radius: 50%;
}
.auth-popup__title .star svg {
  width: 18px;
  height: 18px;
  fill: #fff;
  background: #7cad50;
  padding: 4px;
  border-radius: 50%;
  border: 2px solid #fff;
}
.auth-popup__content {
  width: 300px;
}
.auth-popup__close {
  position: absolute;
  width: 12px;
  height: 12px;
  right: 11px;
  top: 11px;
  background: transparent;
  cursor: pointer;
}
.auth-popup__close:hover svg {
  stroke: #706f6f;
}
.auth-popup__close svg {
  width: 12px;
  height: 12px;
  stroke: #afafaf;
  stroke-width: 1.2px;
}
.auth-popup__success-text {
  margin: 18px 0 27px;
  font: 14px/24px "museo_sans_cyrl700";
  color: #9d9d9c;
}
.auth-popup__fields {
  position: relative;
  overflow: hidden;
  margin: 15px 0 0;
  border: 1px solid #dadada;
  border-radius: 5px;
  font-size: 11px;
}
.auth-popup__fields.card-number__input-holder {
  overflow: visible;
/*margin-bottom 45px*/
}
.auth-popup__fields.card-number__input-holder input {
  width: 100%;
  height: 36px;
  display: block;
  margin: -1px;
  border: 1px solid #dadada;
  border-radius: 5px;
  line-height: 36px;
  text-indent: 25px;
  font: 18px/36px "museo_sans_cyrl700";
  color: #706f6f;
}
.auth-popup__fields.card-number__input-holder input:focus {
  border-color: #7cad50;
}
.auth-popup__fields-label {
  margin: 8px 0 -5px;
  font: 12px/18px 'museo_sans_cyrl700';
  color: #9d9d9c;
}
.card-holders-steps .auth-popup__fields.card-number {
  margin: 0;
}
.auth-popup__fields.card-number {
  border-color: #e8e8e8;
}
.auth-popup__fields.card-number .auth-popup__field {
  background: #e8e8e8;
}
.auth-popup__fields.card-number .auth-popup__field span {
  color: #1d1d1b;
}
.auth-popup__field {
  border-top: 1px solid #dadada;
  background: #fff;
  padding: 10px 0;
}
.auth-popup__field:hover {
  background: #fafafa;
}
.auth-popup__field:first-child {
  border: none;
}
.auth-popup__field-name {
  width: 115px;
  text-indent: 16px;
}
.auth-popup__field-name span {
  font-family: "museo_sans_cyrl100";
  color: #b7b7b7;
}
.auth-popup__field-value {
  zoom: 1;
}
.auth-popup__field-value input {
  width: 171px;
  height: 39px;
  margin: -11px 0 -10px 0;
  padding: 0;
  border: none;
  background-color: transparent;
  font-family: "museo_sans_cyrl700";
  color: #706f6f;
}
.auth-popup__field-value input:-webkit-autofill {
  background-color: transparent;
}
.auth-popup__field div {
  display: inline-block;
}
.auth-popup__buttons {
  zoom: 1;
}
.auth-popup__buttons input,
.auth-popup__buttons button {
  height: 40px;
  display: block;
  margin: 15px 0 -3px;
  text-align: center;
  text-transform: uppercase;
  font: 12px/30px 'museo_sans_cyrl700';
  border: 3px solid;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}
.auth-popup__buttons [type="submit"] {
  width: 134px;
  float: left;
  color: #7cad50;
}
.auth-popup__buttons [type="submit"].submit-btn,
.auth-popup__buttons [type="submit"].success-btn,
.auth-popup__buttons [type="submit"].search-btn {
  width: 300px;
  float: none;
  margin-bottom: 35px;
  border-color: #7cad50;
  background: #7cad50;
  font-size: 11px;
  color: #fff;
}
.auth-popup__buttons [type="submit"].submit-btn:hover,
.auth-popup__buttons [type="submit"].success-btn:hover,
.auth-popup__buttons [type="submit"].search-btn:hover {
  opacity: 0.7;
}
.auth-popup__buttons [type="submit"].submit-btn.submit-btn,
.auth-popup__buttons [type="submit"].success-btn.submit-btn,
.auth-popup__buttons [type="submit"].search-btn.submit-btn {
  margin-bottom: 20px;
}
.auth-popup__buttons [type="submit"]:hover {
  background: #7cad50;
  color: #fff;
  border-color: #7cad50;
}
.auth-popup__buttons [type="reset"] {
  width: 134px;
  float: right;
  color: #b7b7b7;
}
.auth-popup__buttons [type="reset"]:hover {
  background: #b7b7b7;
  color: #fff;
  border-color: #b7b7b7;
}
.auth-popup__come-back {
  text-decoration: underline;
  font: 12px/18px 'museo_sans_cyrl700';
  color: #b2b2b2;
}
.auth-popup__come-back:hover {
  text-decoration: none;
}
.auth-popup .auth__license {
  margin: 15px 0 0;
  text-transform: none;
  font: 9px/16px 'museo_sans_cyrl500';
  color: #706f6f;
}
.auth-popup .auth__license a {
  text-decoration: underline;
  color: #706f6f;
}
.auth-popup .auth__license a:hover {
  color: #261c1a;
}
